@charset "GBK"; /*设定文字编码*/
* html{margin:0 auto;}
* {margin:0;padding:0;word-wrap:break-word;word-break:break-all;word-break:normal;}
body {position:relative;margin:0 auto;padding:0;text-align:center;background:url(../images/bg.jpg) repeat left top #F0F0E4;font-family:"宋体", Arial, Tahoma,Verdana, Helvetica, sans-serif;line-height:180%;color:#221804;}
body,table,td,tr,th{font-size:12px;}
div,p,ul,ol,li,dl,dt,dd,img,blockquote,form {margin:0;padding:0;border:0;list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
ul,li {list-style:none;}
form,embed {display: inline;margin: 0;padding: 0;}
img{border:0;}/*图片边框为0*/
img a{border:0;}
a{color:#221804;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur())}
a:hover{text-decoration:none;color:#B20006;/*position:relative;top:1px;*/}

.clear{margin:0 auto;padding:0;height:10px;line-height:120%;background:none;clear:both;}
#clear {margin:0;padding:0;clear:both;background:#FFF;}
/*------------------------------css------------------------------------*/
#ShowContent{line-height:220%}
/*------------------------------css------------------------------------*/
.top{width:1002px;margin:0 auto;padding:0;height:27px;background:url(../images/top.jpg) repeat-x left top;overflow:hidden !important}
.top dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.top dl dt{float:left;margin:0;padding:0 0 0 10px;width:400px;background:url(../images/logo.png) no-repeat left center;height:27px;line-height:27px;color:#FFF;}
.top dl dd{display:block;float:left;margin:0 0 0 12px;padding:0;width:270px;height:27px;line-height:27px;overflow:hidden !important}
.top dl dd span{float:left;display:block;margin:0 3px 0 10px;padding:5px 0 0 0;height:22px;line-height:22px;}
.top dl dd font{float:left;display:block;margin:0;padding:1px 0 0 0;height:26px;line-height:120%;color:#DCC5B7;font-size:12px;}
.top dl dd font input{margin:3px 0 0 0;width:120px;height:14px;border:1px #3B3C36 solid;padding:2px 5px 1px 5px;color:#3E382C;}
.top ul{margin:0;padding:0;list-style-type:none;text-align:right;}
.top ul li{float:left;display:block;margin:0 10px 0 0;padding:0;width:300px;height:27px;line-height:27px;color:#FFF;}
.top ul li a{color:#FFF;}
.top ul li a:hover{color:#FFFFBF;}

.nav{width:1002px;margin:0 auto;height:36px;padding:0;background:url(../images/right.jpg) no-repeat right top;border-bottom:1px #FFF solid;position:relative;z-index:9999;}
.nav dl{margin:0 11px 0 0;padding:0;list-style-type:none;text-align:left;}
.nav dl dt{float:left;display:block;background:url(../images/left.jpg) no-repeat left top;width:11px;height:37px;}
.nav dl dd{float:left;display:block;background:url(../images/nav1.jpg) repeat-x left top;width:980px;height:37px;}
/* ======= 导航 ======= */
.h{float:left;width:90px;background:url(../images/nav1.jpg) repeat-x left top;height:36px;line-height:36px;text-align:center;}
.h a{display:block;color:#000;font-size:14px;font-weight:normal;letter-spacing:1.5px;}
.h a:hover{background:url(../images/n1_now.jpg) repeat-x left top;color:#AC0000;text-decoration: underline;}
.banner{width:1002px;margin:0 auto;padding:0;background:url(../images/banner.jpg) no-repeat left top;height:146px;overflow:hidden !important}

.box{width:980px;margin:0 auto;background:#F5F4F0;padding:15px 11px;height:100%;overflow:hidden !important}

.foot{width:1002px;margin:0 auto;background:url(../images/foot.jpg) no-repeat left top;height:104px;letter-spacing:1.5px;overflow:hidden !important}
.foot dl{margin:0;background:none;padding:0;list-style-type:none;text-align:center;}
.foot dl dd{float:left;display:block;width:700px;margin:23px 0 0 150px;padding:0;line-height:20px;color:#535252;}
.foot dl dd a{color:#535252;}
.foot dl dd a:hover{color:#B20006;}
.foot dl dd span{color:#B20006;font-weight:600;}
.foot dl dt{float:left;display:block;width:152px;margin:24px 0 0 0;padding:0;height:80px;line-height:80px;text-align:left;}

/*------------------------------css------------------------------------*/
.bcastr{float:left;display:block;width:375px;height:272px;}
.bcastr dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.bcastr dl dt{display:block;margin:0;padding:0 10px 0 12px;background:url(../images/bca_t.jpg) no-repeat left top;height:26px;}
.bcastr dl dt font{float:left;display:block;height:26px;line-height:26px;color:#FFF;font-size:12px;font-weight:bold;}
.bcastr dl dt span{float:right;display:block;height:26px;line-height:26px;}
.bcastr dl dt span a{color:#EADEC7;font-size:12px;}
.bcastr dl dt span a:hover{color:#FF9;}
.bcastr dl dd{display:block;margin:9px 0 0 0;padding:4px;background:url(../images/bcastr.jpg) no-repeat left top;width:367px;height:229px;}

.news{float:left;display:block;width:309px;height:272px;}
.news dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.news dl dt{display:block;margin:0;padding:0 43px 0 12px;background:url(../images/news_t.jpg) no-repeat left top;height:26px;}
.news dl dt font{float:left;display:block;height:26px;line-height:26px;color:#FFF;font-size:12px;font-weight:bold;}
.news dl dt span{float:right;display:block;height:26px;line-height:26px;}
.news dl dt span a{color:#EADEC7;font-size:12px;}
.news dl dt span a:hover{color:#FF9;}
.news dl dd{display:block;margin:10px 0 0 0;padding:0 10px;height:236px;border-right:1px #8D743C dashed}

.gzap{float:left;display:block;width:296px;height:272px;}
.gzap dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.gzap dl dt{display:block;margin:0;padding:0 10px 0 12px;height:25px;border-bottom:1px #8D743C solid}
.gzap dl dt font{float:left;display:block;height:26px;line-height:26px;color:#594D2E;font-size:12px;font-weight:bold;}
.gzap dl dt span{float:right;display:block;height:26px;line-height:26px;}
.gzap dl dt span a{color:#3E382C;font-size:12px;}
.gzap dl dt span a:hover{color:#B20006;}
.gzap dl dd{display:block;margin:9px 0 0 0;padding:0 10px;height:237px;}

.xyfg{width:980px;margin:0 auto;padding:15px 11px 10px 11px;height:129px;background:#F5F4F0;overflow:hidden !important}
.xyfg dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.xyfg dl dt{float:left;display:block;margin:0;padding:0;background:url(../images/xyfg1.jpg) no-repeat left top;width:48px;height:129px;}
.xyfg dl dt a{display:block;width:48px;height:129px;}
.xyfg dl dd{float:left;display:block;margin:0;padding:9px 2px 7px 0;background:url(../images/xyfg2.jpg) no-repeat right top;width:930px;height:115px;overflow:hidden}
/*.xyfg dl dd p{float:left;display:block;margin:5px 0;padding:0 8px 0 0;height:99px;line-height:99px;text-align:center;overflow:hidden !important}
.xyfg dl dd p span{display:block;width:88px;line-height:70px;background:#FFFFC8;border:1px #B1AF98 solid;padding:1px 1px 3px 1px;}
.xyfg dl dd p font{display:block;margin:3px 0 0 0;color:#48453B;height:20px;line-height:20px;font-size:12px;}
*/
#CSSBox{width:930px;height:115px;margin:0;overflow:hidden;}
#CSSBox ul li{ float:left;list-style:none;margin:0;padding:6px 6px;width:92px;height:99px;overflow:hidden !important}
#CSSBox ul li a{display:block;width:88px;height:68px;line-height:68px;background:#FFFFC8;border:1px #B1AF98 solid;padding:1px 1px 1px 0px;*font-size:66px;vertical-align:middle;text-align:center;}
#CSSBox ul li span{display:block;margin:3px 0 0 0;width:88px;height:20px;line-height:20px;color:#48453B;font-size:12px;text-align:center;}

.gao2{width:980px;margin:0 auto;padding:0 11px;height:65px;background:url(../images/gao2.jpg) no-repeat center top #F5F4F0;overflow:hidden !important}
.gao3{width:980px;margin:0 auto;padding:0 11px;height:65px;background:url(../images/gao3.jpg) no-repeat center top #F5F4F0;overflow:hidden !important}

.list_dy{float:left;display:block;width:348px;height:100%;overflow:hidden !important}
.list_dy dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.list_dy dl dt{display:block;margin:0;padding:0 10px 0 28px;height:20px;background:url(../images/n_t.jpg) no-repeat left top;}
.list_dy dl dt font{float:left;display:block;height:20px;line-height:20px;color:#FFF;font-size:12px;font-weight:bold;}
.list_dy dl dt span{float:right;display:block;height:20px;line-height:20px;}
.list_dy dl dt span a{color:#3E382C;font-size:12px;}
.list_dy dl dt span a:hover{color:#B20006;}
.list_dy dl dd{display:block;margin:9px 0 0 0;padding:0;height:193px;}

.list {margin:0;padding:1px 0 0 0;}
.list ul{margin:0;padding:0;list-style-type:none;text-align:left;}
.list ul li{line-height:18px;padding:4px 0 1px 16px;background:url(../images/icon.gif) no-repeat 6px 11px;border-bottom:1px #ECDFC4 solid}
.list ul li a{display:block;}
.list ul li a:hover{color:#B20006;}
.list ul li span{float:right;color:#A4A4A4;line-height:18px;}
.list ul li font{float:left;font-size:12px;color:#379604;line-height:18px;padding:0;}

.tech {margin:0;padding:1px 0 0 0;}
.tech ul{margin:0;padding:0;list-style-type:none;text-align:left;}
.tech ul li{float:left;display:block;width:104px;padding:4px 6px 1px 6px;line-height:18px;border-bottom:1px #ECDFC4 solid}
.tech ul li a{float:left;display:block;padding:0 0 0 12px;background:url(../images/icon.gif) no-repeat 4px 8px;font-size:12px;color:#47453A;}
.tech ul li a:hover{color:#B20006;}

.m22{margin:0 21px 0 20px;}
.m222{margin:0 0px 0 10px;}
.list_tz{float:left;display:block;width:243px;height:100%;overflow:hidden !important}
.list_tz dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.list_tz dl dt{display:block;margin:0;padding:0 10px 0 28px;height:20px;background:url(../images/n_t.jpg) no-repeat left top;}
.list_tz dl dt font{float:left;display:block;height:20px;line-height:20px;color:#FFF;font-size:12px;font-weight:bold;}
.list_tz dl dt span{float:right;display:block;height:20px;line-height:20px;}
.list_tz dl dt span a{color:#3E382C;font-size:12px;}
.list_tz dl dt span a:hover{color:#B20006;}
.list_tz dl dd{display:block;margin:9px 0 0 0;padding:0;}

.wrap{width:980px;margin:0 auto;background:#F5F4F0;padding:15px 11px 0 11px;height:100%;overflow:hidden !important}

.list_kt{float:left;display:block;width:348px;height:100%;overflow:hidden !important}
.list_kt dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.list_kt dl dt{display:block;margin:0;padding:0 10px 0 28px;height:20px;background:url(../images/n_t.jpg) no-repeat left top;}
.list_kt dl dt font{float:left;display:block;height:20px;line-height:20px;color:#FFF;font-size:12px;font-weight:bold;}
.list_kt dl dt span{float:right;display:block;height:20px;line-height:20px;}
.list_kt dl dt span a{color:#3E382C;font-size:12px;}
.list_kt dl dt span a:hover{color:#B20006;}
.list_kt dl dd{display:block;margin:9px 0 0 0;padding:0;height:242px;}

.list_an{float:left;display:block;width:243px;height:100%;overflow:hidden !important}
.list_an dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.list_an dl dd{display:block;margin:0;padding:0;height:272px;background:url(../images/an.jpg) no-repeat right top;}
.list_an dl dd a{display:block;margin:0;padding:4px 0 6px 0;height:36px;line-height:36px;}

.left{float:left;width:228px;height:100%;overflow:hidden !important}
.right{float:left;width:740px;margin:10px 0 0 12px;padding:0;display:block;background:url(../images/con02.jpg) repeat-y left top #F5F4F0;height:100%;overflow:hidden !important}

.list_fj{margin:0 0 8px 0;padding:0;height:100%;overflow:hidden !important}
.list_fj dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.list_fj dl dt{display:block;margin:0;padding:0 10px 0 28px;background:url(../images/n_t.jpg) no-repeat left top;height:20px;}
.list_fj dl dt font{float:left;display:block;height:20px;line-height:20px;color:#FFF;font-size:12px;font-weight:bold;}
.list_fj dl dt span{float:right;display:block;height:20px;line-height:20px;}
.list_fj dl dt span a{color:#3E382C;font-size:12px;}
.list_fj dl dt span a:hover{color:#B20006;}
.list_fj dl dd{display:block;margin:0;padding:12px 10px 0 10px;background:url(../images/fj.jpg) no-repeat left top;height:260px;}
.list_fj dl dd p{float:left;display:block;width:94px;margin:0;padding:5px 5px 3px 5px;height:101px;text-align:center;}
.list_fj dl dd p span{display:block;width:90px;height:70px;line-height:70px;*font-size:64px;background:#FFFFC8;border:1px #B0AE97 solid;padding:1px 1px 4px 1px; vertical-align:middle}
.list_fj dl dd p font{display:block;margin:3px 0 0 0;color:#48453B;height:20px;line-height:20px;font-size:12px;}

.tel_oa{margin:8px 0 0 0;padding:0;height:100%;overflow:hidden !important}
.tel_oa dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.tel_oa dl dt{display:block;margin:0 0 10px 0;padding:0;background:url(../images/tel.jpg) no-repeat left top;height:170px;}
.tel_oa dl dt span{display:block;padding:65px 0 0 70px;font-size:14px;}
.tel_oa dl dd{display:block;margin:0;padding:0;background:url(../images/oa.jpg) no-repeat left top;height:60px;}

/* ======= 分类列表 ======= */
.pt_class{background:url(../images/jkl_t1.jpg) no-repeat left top;padding:12px 0 0 115px;height:65px;line-height:65px;color:#333;font-weight:600;font-size:20px;font-family:microsoft yahei;letter-spacing:1.5px;text-align:left;}
.pclass{margin:0 0 10px 0;padding:10px 0 0 0;background:url(../images/jkl_t2.jpg) no-repeat left top;}
.pclass dl{margin:0;padding:0 0 10px 0;background:url(../images/jkl_t3.jpg) no-repeat left bottom;list-style-type:none;}
.pclass dl dd{display:block;margin:0;padding:0;background:url(../images/jkl_t5.jpg) repeat-y left top;height:100%;text-align:center;}
.pclass dl dd font{display:block;background:url(../images/jkl_t4.jpg) no-repeat left top;height:31px;line-height:31px;}
.pclass dl dd font a{color:#333;font-weight:bold;font-size:14px;}
.pclass dl dd font a:hover{color:#F00;text-decoration:underline;position:relative;top:1px;}
.pclass dl dd span{display:block;margin:0 50px 0 60px;background:url(../images/n.jpg) no-repeat 10px 5px;padding:0 0 0 30px;border-bottom:1px #B6C1CE solid;height:22px;line-height:22px;text-align:left;}
.pclass dl dd span a{color:#666;font-weight:normal;font-size:12px;}
.pclass dl dd span a:hover{color:#F00;text-decoration:underline;position:relative;top:1px;}

/* ======= 首页-新闻列表 ======= */
.show_pic{display:block;padding:10px;height:100%;overflow:hidden !important}
.show_pic dl{margin:0;padding:0;list-style-type:none;text-align:left;}
.show_pic dl dt{float:left;margin:0 10px;padding:0;width:142px;height:94px;}
.show_pic dl dt img{border:1px #C9C8C6 solid;padding:5px;}
.show_pic dl dd{float:left;margin:0 0 0 10px;padding:0;width:223px;height:94px;}
.show_pic dl dd font{display:block;padding:1px 0 3px 0;color:#474747;font-size:12px;font-weight:bold;}
.show_pic dl dd span{display:block;line-height:190%;color:#717171;}

.inews {margin:0;padding:1px 0 0 0;}
.inews ul{margin:0;padding:0;list-style-type:none;text-align:left;}
.inews ul li{line-height:18px;padding:4px 0 1px 16px;background:url(../images/icon.gif) no-repeat 6px 11px;}
.inews ul li a{display:block;}
.inews ul li a:hover{color:#B20006;}
.inews ul li span{float:right;color:#A4A4A4;line-height:18px;}
.inews ul li font{float:left;font-size:12px;color:#379604;line-height:18px;padding:0;}

/* ======= 友情链接 ======= */
.links{display:block;width:980px;margin:0 auto;padding:0 11px;background:#F5F4F0;height:46px;overflow:hidden !important}
.links dl{width:980px;margin:0;padding:0;list-style-type:none;text-align:left;}
.links dl dt{float:left;display:block;margin:0;padding:0;background:url(../images/link1.jpg) no-repeat left top;width:23px;height:46px;line-height:46px;text-align:left;}
.links dl dd{float:left;display:block;margin:0;padding:0 47px 0 0;width:910px;height:46px;background:url(../images/link4.jpg) no-repeat right top;text-align:left;}
.links dl dd font{float:left;display:block;width:70px;margin:0;padding:0;background:url(../images/link2.jpg) no-repeat left top;color:#221804;font-weight:bold;font-size:12px;height:46px;line-height:46px;}
.links dl dd span{float:left;display:block;width:840px;margin:0;padding:0;background:url(../images/link3.jpg) repeat-x left top;height:46px;line-height:46px;}
.links dl dd span a{color:#48453B;font-weight:normal;font-size:12px;}
.links dl dd span a:hover{color:#B20006;text-decoration:none;}

/* ======= QQ客服 ======= */
.qt{width:110px;height:70px;background:url(../images/qtop.gif) no-repeat left top}
.qm{width:95px;height:auto;background:url(../images/qmiddle.gif) repeat-y left top;padding:5px 0px 5px 15px;text-align:left;}
.qb{width:110px;height:50px;background:url(../images/qbottom.gif) no-repeat left top}

/* ======= 面包屑导航 ======= */
.crumbs{margin:5px 15px;background:url(../images/crumbs.jpg) no-repeat left 3px;height:34px;padding:0;text-align:left;}
.crumbs span{float:right;display:block;height:25px;padding:9px 18px 0 0;line-height:120%;color:#333;font-size:12px;text-align:right;}
.crumbs span a{color:#333;}
.crumbs span a:hover{color:#B20006;}
.crumbs font{float:left;display:block;background:none;height:26px;padding:8px 0 0 50px;line-height:120%;color:#000;font-size:16px;font-weight:600;font-family:microsoft yahei}
.crumbs b{font-weight:normal;color:#F00;}

/* ======= 新闻列表 ======= */
.news_list{ padding:10px 10px 10px 5px;height:100%;overflow:hidden;!important}
.news_list ul{margin:0;padding:0;list-style-type:none;text-align:left;}
.news_list ul li{line-height:18px;padding:5px 0px 1px 20px;background:url(../images/li.gif) no-repeat 2px 8px;}
.news_list ul li a{display:block;}
.news_list ul li a:hover{color:#E11210;}
.news_list ul li span{float:right;color:#A4A4A4;line-height:18px;}
.news_list ul li font{float:left;font-size:12px;color:#379604;line-height:18px;}

.pic_list{display:block;margin:0;padding:0;height:100%;overflow:hidden !important}
.pc{display:block;background:#FFFFC8;border:1px #B0AE97 solid;padding:1px 1px 4px 1px;*font-size:132px;vertical-align:middle;text-align:center;overflow:hidden;}
.pt{padding:4px 0 4px 4px;color:#26231C;text-align:center;}
.showpic{border:1px #3B8A17 solid;border-top:none;padding:20px 5px 10px 6px;text-align:left;}
.showbook{border:1px #3B8A17 solid;border-top:none;padding:20px 5px 10px 6px;text-align:left;}

/* ======= 内容 ======= */
.stop{display:block;background:url(../images/con01.jpg) repeat-y left top #F5F4F0;height:12px}
.sbottom{display:block;background:url(../images/con03.jpg) repeat-y left top #F5F4F0;height:15px}

.show{display:block;width:690px;margin:10px 15px 10px 20px;background:none;padding:0;text-align:left;height:100%;min-height:450px;overflow:hidden;!important}
.show h1 {display:block;font-weight:bold;font-size:16px;font-family:"Microsoft Yahei",sans-serif;padding:12px 5px 3px 0;line-height:18px;color:#A52506;text-align:center;}
.show h3 {display:block;font-weight:normal;font-size:12px;color:#666;padding:3px 0;border-bottom:1px dashed #CCC;text-align:center;}
.show dl{margin:0;padding:10px 0;text-align:left;height:100%;overflow:hidden;!important}
.show dl dt{margin:0;padding:0 0 0 5px;font-weight:normal;font-size:14px;text-align:left;height:100%;overflow:hidden;!important}

/* ======= 翻页 ======= */
.page_list{color:#666;font-weight:normal;font-size:12px;margin:0 auto;padding:0 0 6px 0;height:22px;line-height:120%;overflow:inherit;}
.page_list td{color:#666;font-weight:normal;font-size:12px;}
.page_list a{color:#666;font-weight:normal;font-size:12px;text-decoration:underline;}
.page_list a:hover{color:#333;text-decoration:underline;}
.text{margin-left:6px;height:15px;padding:2px 2px 0px 3px;border:1px #999 solid;}
.submit{height:22px;padding:1px 2px 1px 3px;}

/* ======= 上一篇|下一篇 ======= */
.lastnext{margin:0 5px 0 0;background:#FAF9F3;padding:15px 10px 2px 10px;}
.lastnext ul{margin:0;padding:0;list-style-type:none;text-align:left;}
.lastnext ul li{height:22px;line-height:120%;font-size:12px;}
.lastnext ul li a{color:#B86733;text-decoration:underline;font-size:12px;}
.lastnext ul li a:hover{color:#B20006;}
.lastnext ul li span{color:#9F5A2D;font-size:12px;}

/* ======= 分隔线 ======= */
.boxoff{margin:4px 5px 4px 0;height:10px;overflow:hidden;clear:both;background:url(../images/boxoff.gif) repeat-x left 15px;padding-top:10px;}
.boxoff strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../images/boxoff.gif) right -10px no-repeat;float:left;}


.box2{width:370px;height:230px;margin:0px auto;padding:0px}
.inner{width:370px;height:230px;position:relative;overflow:hidden}
.inner img{width:370px;height:230px;vertical-align:top}
.inner ul{width:1000%;position:absolute;list-style:none;left:0;top:0;margin:0px auto;padding:0px}
.inner li{float:left}
ol{position:absolute;height:20px;right:20px;bottom:20px;text-align:center;padding:5px}
ol li{display:inline-block;width:20px;height:20px;line-height:20px;background-color:#fff;margin:5px;cursor:pointer}
ol .current{background-color:red}
#arr{display:none}
#arr span{width:40px;height:40px;position:absolute;left:5px;top:50%;margin-top:-20px;background:#fff;cursor:pointer;line-height:40px;text-align:center;font-weight:700;font-family:'oúì?';font-size:30px;color:#000;opacity:.5;border:1px solid #fff}
#arr #right{right:5px;left:auto}


.dede_pages {margin:20px auto;height:30px;width:100%;text-align:center;overflow:hidden;}
.dede_pages ul {display:inline-block; *display:inline; zoom:1;margin:0 auto;position:relative;}
.dede_pages ul li {list-style:none;float:left;padding:1px 8px; border:1px solid #ddd;-moz-border-radius: 3px; -webkit-border-radius: 3px;    border-radius: 3px; height:20px; line-height:20px; margin:0 3px;font-size:13px;}
.dede_pages ul li a{color:#333;}
.thisclass{ background:#ddd; display:block;color:#fff;}